Author Topic: Installation von Templates auf WB 2.12.1 fehlgeschlagen  (Read 167 times)

Offline rjscd

  • Posts: 13
Installation von Templates auf WB 2.12.1 fehlgeschlagen
« on: January 30, 2019, 06:24:02 PM »
Hallo zusammen,
nachdem ich heute von meinem Provider die Meldung bekommen habe, dass PHP 5.6 veraltet ist und nicht mehr kostenlos unterstützt wird, habe ich heute die WB-Version 2.12.1 installiert und versuche diese nun einzurichten. Bei der Installation meiner angepassten Templates bekam ich folgende Fehlermeldung: [159] Template directory /templates/rjscd-2018-ori/info.php not exists or has invalide chars.

Kann mir bitte jemand erklären, welcher Fehler hier vorliegt und was ich dagegen tun kann?

Das Template ist auf die Version 2.8.x ausgerichtet.

Vielen Dank für die Antworten und eure Mühe!

Gruß Ralf

Offline dbs

  • Betatester
  • **
  • Posts: 7903
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: Installation von Templates auf WB 2.12.1 fehlgeschlagen
« Reply #1 on: January 30, 2019, 06:47:06 PM »
Hi, hatten wir letztens erst.
Bindestriche im Templatenamen gegen Unterstriche tauschen (in der info.php und im Ordnernamen).

Offline rjscd

  • Posts: 13
Re: Installation von Templates auf WB 2.12.1 fehlgeschlagen
« Reply #2 on: January 30, 2019, 07:14:33 PM »
Danke für den Tipp. Jetzt funktioniert es!
« Last Edit: January 30, 2019, 07:20:37 PM by rjscd »

 

postern-length